.review-form-section .heading-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 12px;
}

.review-form-section .heading-wrapper .section-title {
  font-size: 16px;
  color: #343434;
  font-weight: 600;
  margin-bottom: 0;
}

.review-form-section .heading-wrapper .edit-btn {
  text-decoration: underline;
  color: #1d1d1d;
  font-size: 14px;
  font-weight: 500;
}

.review-form-section .qty {
  color: #111111;
  font-size: 14px;
  font-weight: 500;
}

.review-form-section .cart-item {
  border-bottom: 1px solid #fce0c4 !important;
}

.review-form-section .cart-item:last-child {
  border-bottom: none !important;
}

.review-form-section .shipping-info {
  /* margin-top: 20px; */
  border-radius: 0px 0px 9px 9px !important;
}

.review-form-section .order-info-card {
  padding: 0px;
  margin-top: 0px;
  background: #ffffff;
  border: none;
}

.review-form-section .gray_box_holder {
  padding: 0px 13px;
  background: #fefefe;
}

.review-form-section .order-info-box {
  padding: 20px;
  background: #f5f5f5;
  margin-bottom: 10px;
}

.review-form-section .order-info-box .info-row {
  display: flex;
  align-items: start;
  margin-bottom: 10px;
}

.review-form-section .order-info-box .info-row:last-child {
  margin-bottom: 0;
}

.review-form-section .order-info-box .info-row .label,
.review-form-section .order-info-box .info-row .value {
  color: #343434;
  margin-bottom: 0px;
  font-size: 15px;
  font-weight: 400;
}

.review-form-section .order-info-box .info-row .label {
  width: 150px;
}

.review-form-section .order-info-box .info-row .value {
  flex: 1 1;
}

.review-form-section .wrapper-img {
  width: 60px;
}

.review-form-section .wrapper-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .review-form-section .heading-wrapper .edit-btn {
    font-size: 12px;
  }

  .review-form-section .heading-wrapper .section-title {
    font-size: 15px;
    margin: 0;
  }

  .review-form-section .order-info-box .info-row .label {
    width: 70px;
  }

  .review-form-section .gray_box_holder {
    padding: 0px 0px;
  }

  .review-form-section .order-info-box {
    padding: 10px;
  }

  .review-form-section .order-info-box .info-row .label,
  .review-form-section .order-info-box .info-row .value {
    font-size: 13px;
  }
}

@media (min-width: 576px) and (max-width: 1199px) {
  .review-form-section .order-info-box .info-row .label,
  .review-form-section .order-info-box .info-row .value {
    font-size: 14px;
  }
}
